<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="bsp5c">
</Property><Property Name="Projektmappendatei" Value="D:\hs-harz\Vorlesungen\SoSe\ParProg\OpenMP_bsp\bsp5c\bsp5c.sln">
</Property><Property Name="Date" Value="Donnerstag, 22. März 2012">
</Property><Property Name="Time" Value="19:57">
</Property></Properties><Event ErrorLevel="0" Project="bsp5c" Source="bsp5c\bsp5c.vcproj" Description="Converting project file 'D:\hs-harz\Vorlesungen\SoSe\ParProg\OpenMP_bsp\bsp5c\bsp5c\bsp5c.vcproj'.">
</Event><Event ErrorLevel="1" Project="bsp5c" Source="bsp5c\bsp5c.vcproj" Description="VCWebServiceProxyGeneratorTool is no longer supported. The tool has been removed from your project settings.">
</Event><Event ErrorLevel="0" Project="bsp5c" Source="bsp5c\bsp5c.vcproj" Description="Done converting to new project file 'D:\hs-harz\Vorlesungen\SoSe\ParProg\OpenMP_bsp\bsp5c\bsp5c\bsp5c.vcxproj'.">
</Event><Event ErrorLevel="3" Project="bsp5c" Source="bsp5c\bsp5c.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="bsp5c.sln" Description="Die Projektmappe wurde erfolgreich konvertiert.">
</Event><Event ErrorLevel="3" Project="" Source="bsp5c.sln" Description="Converted">
</Event></UpgradeLog>